@charset "utf-8";
/* CSS Document */


#reveal {    font-size:14px; width:600px; }
#reveal #tools {  cursor:pointer;  margin-bottom:3px; text-align:right; }
#reveal .header { cursor:pointer; margin-bottom:0px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:0px 0 0px 20px; }
#reveal .header a { background:url(path-to-directory/arrow-inactive.png) no-repeat right;color:#0077c0;  display:block; margin:0px 0px 0px 0px; }
#reveal .header a.active { background:url(path-to-directory/arrow-active.png) no-repeat right; }
#reveal .content { display:none; padding:5px 0px 10px 0px; }
#reveal{
    font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	line-height: 120%;
	
	
}

.reveal {    font-size:14px; width:600px; }
.reveal #tools {  cursor:pointer;  margin-bottom:3px; text-align:right; }
.reveal .header { cursor:pointer; margin-bottom:0px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:0px 0 0px 20px; }
.reveal .header a { background:url(path-to-directory/arrow-inactive.png) no-repeat right;color:#0077c0;  display:block; margin:0px 0px 0px 0px; }
.reveal .header a.active { background:url(path-to-directory/arrow-active.png) no-repeat right; }
.reveal .content { display:none; padding:5px 0px 10px 0px; }
.reveal{
    font-family: Calibri, Tahoma, san-serif;
	font-size: 100%;
	line-height: 120%;
	
	
}


